@charset "windows-1250";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #6ca1c6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
p {
	
	font-size: 12px;
	padding: 0.3em 10px;
}
ul {
margin: 0.3em 40px;
}
ul li {
	font-size: 12px;
}
#box {
	width: 600px;
	height: auto;
	margin: 50px auto 0 auto;
	background-color: #fff;
	padding-bottom: 10px;
}